Section: extra-kde

Depends: kconfig, kcoreaddons, kguiaddons, kwidgetsaddons

Depends (build): extra-cmake-modules, kdoctools, ki18n

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

3.2.0 (amd64/kde-survey-20210814)

(Dependency not found)

  • libc.6
  • libm.6
  • libQt5Core.5
  • libQt5Gui.5
  • libQt5Widgets.5
  • libstdc++.6